@media (max-width: 1199px) {

	/* 字体大小 */
	.fs-5 {
		font-size: 1.05rem !important;
	}

	.fs-7 {
		font-size: .95rem !important;
	}
	.fs-3{
		font-size: 3.3rem !important;
	}
	.fs-2{
		font-size: 2.0rem !important;
	}

	/* 字体大小 */
	.on a {
		color: #5661ff;
	}

	.zige,
	.tel {
		display: none !important;
	}

	.content .main h3 {
		font-size: 1rem;
	}

	.ser-bj {
		margin: 0 14px;
	}

	.ser-bj1 {
		margin: 0 30px;
	}

	.mnavgd {
		width: 100%;
		background-size: 100% 100%;
		position: fixed;
		z-index: 10000;
		top: 0;
		left: 0;
		background-color: #fff;
	}

	.mnav {
		margin: 0 auto;
		width: 100%;
		padding: 2%;
		transition: all ease 0.4s;
	}

	.mnava {
		width: 100%;
	}

	.mnava_t1 {
		padding: 0 auto;
	}

	.huakuai {
		position: fixed;
		top: 0;
		right: -100%;
		z-index: 100001;
		transition: all .4s cubic-bezier(.4, 0, 0, 1);
		width: 100%;
		background: rgba(0, 0, 0, 0.5);
		height: 100%;
	}

	.mnavb {
		width: 100%;
		background: #fff;
		height: auto;
	}

	.mnavb li {
		font-size: 14px;
		padding: 10px 35px;
		border-bottom: 1px solid #ccc;
		width: 100%;
	}

	.mnavb_a {
		width: 100%;
	}

	.mnava_t2 img {
		float: right;
		display: flex;
		align-items: center;
	}

	.mnavb .dropdown-box {
		z-index: 10;
		color: #000 !important;
		width: 100%;
		display: none;
		line-height: 2em;
		margin-top: 10px;
	}

	.mnavb li.open .dropdown-box {
		display: block;
	}
	.mnavb li.open .bi {
		display: inline-block;
        transform: rotate(90deg);
	}

	.toggle-dropdown {
		cursor: pointer;
	}

	.mnavb li.onn>a,
	.mnavb li.open>a,
	.mnavb li>a:hover {
		color: #569fff;
	}

}